.version.index /* version checker */
{
	color: #0000F9;
	background-color: #536248;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #C7B299 url("/images/floral2.svg") repeat-x left top scroll;
	background-size: 500px 300px;
}

.nosvg.html,.nosvg .html
{
	background-image: url('/images/floral2_poster_u420.png');
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1633px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 16px;
}

#pu640
{
	width: 0.01px;
	margin-left: 18px;
}

#u640
{
	z-index: 48;
	position: relative;
	margin-right: -10000px;
}

#u639-7
{
	z-index: 41;
	width: 352px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 382px;
}

#u639-5
{
	color: #000000;
}

#slideshowu609
{
	z-index: 3;
	width: 0.01px;
	height: 339px;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#u613
{
	position: absolute;
	width: 710px;
	height: 339px;
	background-color: transparent;
}

#u613popup
{
	z-index: 4;
}

#u616
{
	z-index: 5;
	width: 710px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	border-radius: 15px 15px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u614
{
	z-index: 7;
	width: 710px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	border-radius: 15px 15px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u616 .clip_frame,#u614 .clip_frame
{
	-webkit-border-radius: 15px 15px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#pu608
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: -341px;
}

#u608
{
	z-index: 2;
	width: 710px;
	-pie-box-shadow: 0px 7px 19px #7F7F7F;
	box-shadow: 0px 7px 19px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	border-radius: 15px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u608_position_content
{
	padding-top: 352px;
}

#u632-6
{
	z-index: 11;
	display: block;
	vertical-align: top;
	margin-left: 8px;
	position: relative;
}

#ppu642
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 18px;
}

#pu642
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u642
{
	z-index: 49;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u644-4
{
	z-index: 50;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u643-14
{
	z-index: 54;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u645-14
{
	z-index: 68;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u667
{
	z-index: 177;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u669-4
{
	z-index: 178;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u670-16
{
	z-index: 182;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u668-16
{
	z-index: 198;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#pu646
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 354px;
}

#u646
{
	z-index: 82;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u647-4
{
	z-index: 83;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u648-10
{
	z-index: 87;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u649-10
{
	z-index: 97;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u650
{
	z-index: 107;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u651-4
{
	z-index: 108;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u652-8
{
	z-index: 112;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u653-8
{
	z-index: 120;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u654
{
	z-index: 128;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u655-6
{
	z-index: 129;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 252px;
}

#u656
{
	z-index: 135;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u657-4
{
	z-index: 136;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u658-6
{
	z-index: 140;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#pu659
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 17px;
}

#u659
{
	z-index: 146;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u661-4
{
	z-index: 147;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#u660-6
{
	z-index: 151;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u662-6
{
	z-index: 157;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u663
{
	z-index: 163;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u665-4
{
	z-index: 164;
	width: 286px;
	min-height: 25px;
	background-color: transparent;
	position: relative;
}

#pu643-14,#pu670-16,#pu648-10,#pu652-8,#pu660-6,#pu664-4
{
	width: 0.01px;
	margin-top: 6px;
}

#u664-4
{
	z-index: 168;
	width: 243px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u666-5
{
	z-index: 172;
	width: 34px;
	background-color: transparent;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#pu637
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 17px;
}

#u637
{
	z-index: 39;
	width: 193px;
	background-color: transparent;
	border-radius: 250px;
	position: relative;
	margin-right: -10000px;
}

#u630
{
	z-index: 9;
	width: 193px;
	background-color: transparent;
	border-radius: 250px;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u637 .clip_frame,#u630 .clip_frame
{
	-webkit-border-radius: 250px 250px 250px 250px;
}

#pu634
{
	z-index: 21;
	width: 0.01px;
	position: relative;
	margin-top: 16px;
}

#u634
{
	z-index: 0;
	width: 710px;
	background-color: #837C7C;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 0px 0px 15px 15px ;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu635-13
{
	width: 0.01px;
	position: relative;
	left: 40px;
	padding-top: 36px;
	z-index: 2;
}

#u635-13
{
	z-index: 22;
	width: 427px;
	min-height: 284px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u672
{
	z-index: 218;
	width: 215px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u672 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u672_clip
{
	overflow: hidden;
	width: 215px;
	height: 309px;
}

#u672_img
{
	margin-top: -2px;
	margin-right: -3px;
	margin-bottom: -4px;
}

#u633-4
{
	z-index: 17;
	position: relative;
	width: 293px;
	margin-right: -10000px;
	margin-top: 875px;
	left: 409px;
}

#u633-4_img
{
	display: block;
	vertical-align: top;
}

#u636-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1092px;
	left: 38px;
}

#u671-4
{
	z-index: 214;
	min-height: 21px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
}

#u671-4-bw
{
	z-index: 214;
	min-height: 21px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

